/**
 * Copyright (c) 2021, 2024 Contributors to the Eclipse Foundation
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */
body {
    background-color: #ffffff;
    font-family: Calibri, Verdana, sans-serif;
    font-size:12pt;
}

h1 {
    color: #66175f;
    font-family: Calibri, Verdana, sans-serif;
    text-align: left;
    font-size:18pt;
    font-weight:bold;
}

h2 {
    color: #00829c;
    font-family: Calibri, Verdana, sans-serif;
    text-align: left;
    font-size:15pt;
    font-weight:bold;
}

h3 {
    color: #00829c;
    font-family: Calibri, Verdana, sans-serif;
    text-align: left;
    font-size:12pt;
    font-weight:bold;
}

img.border {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
}

img.open {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 100px;
}

img.open600 {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 600px;
}

img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

div {
# max-width: 600px;
  min-width: 300px;
}

.code {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
  background-color: #e4e4e4;    
  text-align: left;
  font-family: Courier New;
  font-size: 10pt;
  white-space: pre;
}

.code2 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
  background-color: #ffffff;    
  text-align: left;
  font-family: Courier New;
  font-size: 10pt;
  white-space: pre;
}
